Controle de Scripts cronologia delle versioni

11 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 1.0.3.1-signed 271.4 kB Compatibile con Firefox 1.5 e seguenti, SeaMonkey 1.0 - 1.5a

* FIX: references for non-existent locales.

Versione 1.0.2 270.3 kB Compatibile con Firefox 1.5 - 3.0.*, SeaMonkey 1.0 - 1.1.*

* NEW: Firefox 3 compatible;
* NEW: pl-PL locale added.

Versione 1.0.1 260.1 kB Compatibile con Firefox 1.5 - 3.0pre, SeaMonkey 1.0 - 1.1.*

* FIX: upcase class name on Permissions dialog.

Controle de Scripts 1.0.1 won't install on SeaMonkey 1.x if you have a previous Controle de Scripts version installed. If you use SeaMonkey 1.x and want to update Controle de Scripts, you have to uninstall your previous version first. Visit http://controledescripts.mozdev.org/help/ to learn how to uninstall it.

Versione 1.0 260.1 kB Compatibile con Firefox 1.5 - 3.0b3pre, SeaMonkey 1.0 - 1.1.*

* NEW: Advanced Tab, which implements Security Policies (see bug 858);
* NEW: context menu item;
* NEW: customizable keyboard shortcut;
* NEW: Help button, with quick access to help page;
* en-GB locale removed (no translators available).

Controle de Scripts 1.0 won't install on SeaMonkey 1.x if you have a previous Controle de Scripts version installed. If you use SeaMonkey 1.x and want to update Controle de Scripts, you have to uninstall your previous version first. Visit http://controledescripts.mozdev.org/help/ to learn how to uninstall it.

Versione 0.5.0.1 152.6 kB Compatibile con Firefox 1.5 - 2.0.0.*, SeaMonkey 1.0 - 1.1

* code completely rewritten (smarter code);
* events descriptions;
* menu item icon;
* better Linux GUI integration.

Versione 0.4.2 92.2 kB Compatibile con Firefox 1.0 - 2.0.0.*, SeaMonkey 1.0 - 1.0.*

Firefox 2 compatibility update.

Versione 0.4.1 92.2 kB Compatibile con Firefox 1.0 - 1.5.0.*, SeaMonkey 1.0 - 1.0

Bugfixes on fi-FI and nl-NL locales.
Minor bugfixes.

Available in de-DE, en-GB, en-US, es-AR, es-ES, fi-FI, fr-FR, it-IT, ja-JP, nl-NL, pt-BR, zh-CN and zh-TW.

IMPORTANT:
Some problems may occur when you update a previous version to 0.4 on Mozilla Suite or SeaMonkey. Before updating, uninstall your previous version. You can use the extension Extension Manager[1] to do that.

[1] http://mozmonkey.com/#extuninstaller

Versione 0.4 84.0 kB Compatibile con Firefox 1.0 - 1.5.0.*, SeaMonkey 1.0 - 1.0

Available in de-DE, en-GB, en-US, es-AR, es-ES, fi-FI, fr-FR, it-IT, ja-JP, nl-NL, pt-BR, zh-CN and zh-TW.

IMPORTANT:
Some problems may occur when you update a previous version to 0.4 on Mozilla Suite or SeaMonkey. Before updating, uninstall your previous version. You can use the extension Extension Manager[1] to do that.

[1] http://mozmonkey.com/#extuninstaller

Versione 0.3.2 19.5 kB Compatibile con Firefox 1.0 - 1.5.0.*

Available in de-DE, en-US, es-AR, es-ES, fi-FI, fr-FR, it-IT, ja-JP and pt-BR.

Now compatible with Flock and Firefox 1.5 and 1.6a1.

Versione 0.3.1 16.4 kB Compatibile con Firefox 1.0 - 1.4

Localized in: en-US, es-ES, fr-FR, it-IT, ja-JP and pt-BR.

Versione 0.2.1 12.3 kB Compatibile con Firefox 1.0 - 1.0+